/* --------------------------------------------------

  2026 販売プロモーション

-------------------------------------------------- */

:root {

  /* - カラー
    ---------------------------- */

  --color-primary: #057f76;
  --color-dark: #000000;
  --color-light: #ffffff;
  --color-green-bg: rgba(2, 65, 47, 0.7);

  /* - フォントサイズ
    ---------------------------- */
  --font-size-8: 0.5rem;
  --font-size-9: 0.5625rem;
  --font-size-10: 0.625rem;
  --font-size-11: 0.6875rem;
  --font-size-12: 0.75rem;
  --font-size-14: 0.875rem;
  --font-size-16: 1rem;
  --font-size-18: 1.125rem;
  --font-size-20: 1.428rem;
  --font-size-22: 1.571rem;
  --font-size-24: 1.5rem;
  --font-size-26: 1.625rem;
  --font-size-28: calc(var(--font-size-14) * 2);
  --font-size-30: 1.875rem;
  --font-size-32: 2rem;
  --font-size-40: 2.5rem;

  /* - フォント
    ---------------------------- */
  --font-regular: 400;
  --font-bold: 700;
  --font-black: 900;
  --font-serif: "Noto Serif JP", serif;

  /* - イージング
    ---------------------------- */
  --ease: 0.3s ease;
  --btn-ease: 0.2s ease;

  /* - アイコン類
    ---------------------------- */
  --slick_arrow: 34px;
  --filter-light: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(38%) hue-rotate(254deg) brightness(110%) contrast(110%);

  /* - 角丸
    ---------------------------- */
  --border-r: 12px;
}


html {
  font-size: 100%;
}

html:has(> .no_scroll) {
  padding-inline-end: var(--scrollbar-width, 0);
}

html,
body {
  height: 100%;
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 0.06em;
  line-height: 1.6;
  font-feature-settings: "palt" 1;
}

body {
  margin: 0;
  overflow: hidden;
  overflow-y: scroll;
}

body * {
  box-sizing: border-box;
}

body.no_scroll,
body:has(.loading:not(.loaded)) {
  left: 0;
  width: 100%;
  overflow: hidden;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

a {
  text-decoration: none;
  display: inline-block;
}

p {
  font-size: var(--font-size-16);
  font-weight: var(--font-regular);
}

.mincho {
  font-family: var(--font-serif);
}

/* - ローディング
---------------------------- */

.loading {
  /*ローディング画面の縦横幅を画面いっぱいになるように指定*/
  width: 100vw;
  height: 100vh;
  /*ローディング画面の表示位置を固定*/
  position: fixed;
  top: 0;
  left: 0;
  background: url(../img/bg.jpg);
  background-color: var(--color-dark);
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  /*ローディング画面を0.3秒かけて非表示にする*/
  transition: all 0.3s linear;
  z-index: 3;
}

/*ローディング画面を非表示にする*/
.loading.loaded {
  /*0.3秒かけてopacityを0にする*/
  opacity: 0;
  visibility: hidden;
}

.loading-text {
  color: var(--color-light);
  font-size: var(--font-size-24);
  font-weight: 700;
  margin-bottom: 30px;
  text-align: center;
}

.spinner {
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 4px solid var(--color-light);
  border-left-color: var(--color-dark);
  /* アニメーションを1秒かけて実行 */
  animation: spinner-rotation 1s linear infinite;
}

/* アニメーションの設定 */
@keyframes spinner-rotation {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}


/* - ページコンテンツ
---------------------------- */
/* .main::before {
  content: "";
  position: fixed;
  top: 0;
  width: 105%;
  height: 100vh;
  max-width: 480px;
  background: url("../img/bg_main.jpg") no-repeat top center;
  background-size: cover;
  z-index: -1;
} */
 /* アンカーリンク位置調整 */
.anchor-target {
  scroll-margin-top: 40px;
}
.wrapper {
  position: relative;
}
/* .wrapper .bg {
    background-image: url(../img/bg_kv_sp.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    position: fixed;
    width: 100%;
    min-height: 100dvh;
    inset: 0;
    z-index: -1;
  } */
/* .main {
  background-color: #fff;
} */
.padding-wrapper {
  width: 80%;
  margin: 0 auto;
}
.kv .kv-wrapper{
  height: 100dvh;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  padding-block: 8%;
  z-index: 2;
  box-sizing: border-box;
}
.img_kv {
  margin: 0 auto;
}
.content-text {
  color: #333;
}

.wrapper .contents {
  max-width: 480px;
  margin: 0 auto;
}

header .jra_logo {
  display: flex;
  justify-content: space-between;
  position: fixed;
  z-index: 2;
  padding: 15px 20px;
  width: calc(100% - 40px);
  width: 100%;
  max-width: 160px;
  height: 80px;
  transition: .4s;
  top: 0;
}
@media (max-width: 1089px) {
  header .jra_logo {
    position: absolute;
  }
}
.jra_logo h1 {
  display: flex;
  justify-content: center;
  align-items: center;
  filter: var(--filter-light);
  position: relative;
  z-index: 3;
  opacity: 1;
  pointer-events: auto;
  transition: opacity 0.4s ease;
}
@media (max-width: 1089px) {
  .no_scroll .jra_logo h1{
    opacity: 0;
    pointer-events: none;
  }
}
.jra_logo img[src*="logo_jra"] {
  max-width: 96px;
  height: auto;
  vertical-align: middle;
  /* filter: var(--filter-light); */
}
.logo_pc {
  display: inline-block;
  max-width: 96px;
  filter: var(--filter-light);
  position: absolute;
  top: 24px;
  left: 7%;
}
@media (max-width:1089px) {
  .logo_pc {
  opacity: 0;
  pointer-events: none;
}
}

.list_item {
  display: grid;
  grid-template-columns: auto 1fr;
  align-content: start;
  gap: 4px;
}

.list_icon {
  font-size: var(--font-size-16);
  grid-row: span 2;
}

.unit {
  border-radius: 0 0 10px 10px;
  background: rgba(255, 209, 103, 0.6);
  padding: 20px;
}

.unit.--notitle {
  border-radius: 10px;
}

.unit_title {
  border-radius: 10px 10px 0 0;
  background: var(--title-gradient);
  font-size: var(--font-size-18);
  color: #fff;
  text-align: center;
  width: 100%;
  padding: 10px 5px;
  font-feature-settings: "palt";
}

.unit_title>span {
  font-size: 0.9em;
}

/* - メニュー
---------------------------------------------------------------------- */
/* グレーアウト */
.item-no-link {
  opacity: 0.7;
}
/* - アイコンメニュー
---------------------------- */

.list_icon {
  display: flex;
  align-items: flex-start;
  justify-content: left;
  gap: 10px;
  margin-top: 5%;
  white-space: nowrap;
  flex-wrap: nowrap;
}

.list_icon_item {
  color: #ffffff;
  display: block;
  text-align: center;
  line-height: 1.2;
  flex: 1;
}

.list_icon_item p {
  font-size: var(--font-size-10);
}

.list_icon_item a {
  color: #fff;
}

.list_icon_item p:nth-child(2) {
  letter-spacing: -0.5px;
}

.list_icon_item img {
  width: 50px;
  background-color: #ffffff;
  border-radius: 10px;
  margin-bottom: 10px;
}

@media (max-width: 1090px) {
  .list_icon {
    justify-content: center;
    flex-wrap: wrap;
  }
}

@media (min-width:1090px) and (max-width:1080px) {
  .list_icon_item p {
    font-size: var(--font-size-8);
  }
}


/* - sp　メニューボタン
---------------------------- */
/* ハンバーガーメニューの位置 */
.menubtn_wrap {
  position: fixed;
  display: none;
  top: 10px;
  left:50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 480px;
  text-align: right;
  padding-right: 20px;
  z-index: 2;
}
@media (max-width: 1090px) {
  .menubtn_wrap {
    display: block;
  }
}
.sp_menu {
  display: block;
  position: relative;
  width: 44px;
  height: 50px;
  cursor: pointer;
}
.sp_menu span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #fff;
  border-radius: 2px;
}

.sp_menu,
.sp_menu span {
  display: inline-block;
  box-sizing: border-box;
}

/* メニューボタン高さ */
:root {
  --line_pos: 20px;
}

.sp_menu span:nth-of-type(1) {
  top: calc(((100% - var(--line_pos)) / 2) - 1px);
}

.sp_menu span:nth-of-type(2) {
  top: calc(50% - 1px);
}

.sp_menu span:nth-of-type(3) {
  bottom: calc(((100% - var(--line_pos)) / 2) - 2px);
}

/* クローズ時　アニメーション */

#btn.disabled span:nth-of-type(1) {
  animation: btn-bar01 var(--ease) forwards;
}


@keyframes btn-bar01 {
  0% {
    transform: translateY(calc(50% + (var(--line_pos) / 2) - 1px)) rotate(25deg);
  }

  50% {
    transform: translateY(calc(50% + (var(--line_pos) / 2) - 1px)) rotate(0);
  }

  100% {
    transform: translateY(0) rotate(0);
  }
}

#btn.disabled span:nth-of-type(2) {
  transition: all var(--ease);
  opacity: 1;
}

#btn.disabled span:nth-of-type(3) {
  animation: btn-bar03 var(--ease) forwards;
}


@keyframes btn-bar03 {
  0% {
    transform: translateY(calc(50% - (var(--line_pos) / 2) - 1px)) rotate(-25deg);
  }

  50% {
    transform: translateY(calc(50% - (var(--line_pos) / 2) - 1px)) rotate(0);
  }

  100% {
    transform: translateY(0) rotate(0);
  }
}

/* オープン時　アニメーション */

#btn.active span:nth-of-type(1) {
  animation: active-btn-bar01 var(--ease) forwards;
}


@keyframes active-btn-bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }

  50% {
    transform: translateY(calc(50% + (var(--line_pos) / 2) - 1px)) rotate(0);
  }

  100% {
    transform: translateY(calc(50% + (var(--line_pos) / 2) - 1px)) rotate(25deg);
  }
}

#btn.active span:nth-of-type(2) {
  opacity: 0;
}

#btn.active span:nth-of-type(3) {
  animation: active-btn-bar03 var(--ease) forwards;
}


@keyframes active-btn-bar03 {
  0% {
    transform: translateY(0) rotate(0);
  }

  50% {
    transform: translateY(calc(50% - (var(--line_pos) / 2) - 1px)) rotate(0);
  }

  100% {
    transform: translateY(calc(50% - (var(--line_pos) / 2) - 1px)) rotate(-25deg);
  }
}



/* - sp　メニュー　＝ハンバーガーメニュー
---------------------------- */
#hamburger-menu {
  opacity: 0;
  pointer-events: none;
  background-color: #000000f0;
  position: fixed;
  inset: 0;
  z-index: 1;
  width: 100%;
  height: 100dvh;
  transition: opacity 0.4s ease;
}
#hamburger-menu.show {

    opacity: 1;
    pointer-events: auto;

}
#hamburger-menu > ul {
  margin: 0 auto;
  top: 20vh;
  left: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 300px;
  margin-top: 20vh;
  padding-inline: 4%;
}
#hamburger-menu > ul > li {
  margin-bottom: 10%;
  padding: 4%;
}
.menu .inner {
  max-width: 480px;
  margin: 80px auto 0;
  text-align: center;
}


.wrapper>.contents>div.menu {
  display: none;
  z-index: 1;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.9);
}

.wrapper>.contents>div.menu.hide-animation {
  display: block;
  animation-name: naviHideAnimation;
  animation-duration: 0.4s;
  animation-fill-mode: forwards;
  opacity: 1;
}

.wrapper>.contents>div.menu.show:not(.hide-animation) {
  display: block;
  animation-name: naviShowAnimation;
  animation-duration: 0.4s;
  animation-fill-mode: forwards;
  opacity: 1;
  overflow-y: scroll;
  padding-bottom: 20px;
}

@keyframes naviHideAnimation {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@keyframes naviShowAnimation {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}


.menu>img {
  width: 192px;
  max-width: calc(100% - 180px);
  height: auto;
}

.show.menu .list {
  display: block;
  margin-top: 20px;
}

.menu .list li {
  position: relative;
}

.menu .list li>:is(a, span) {
  position: relative;
  display: inline-block;
  padding: 4px 8px;
  font-size: var(--font-size-14);
  font-weight: var(--font-bold);
  color: var(--color-light);
}

.menu .inner .bottom {
  padding: 20px;
}

.menu .list_icon {
  gap: 15px;
}

.menu .list_icon .list_icon_item {
  flex: none;
}

.image_menu {
    padding-top: 2%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2%;
    margin-top: auto;
    width: 90%;
}

.menu .image_menu, .menu .bottom_m,.menu .jra_logo{
  display: none;
}
.menu .sns_area{
  justify-content: center;
}

/* - メインコンテンツ
---------------------------------------------------------------------- */


/* - 共通
---------------------------- */
  /* .wrapper>.contents>div.main {
    margin-top: -67vh;
  } */
@keyframes firstview {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeup {
  from {
    opacity: 0;
    transform: translateY(1rem);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.contents_wrap {
  margin: 0 20px;
}

.contents_wrap>div {
  padding-block: 100px 20px;
}

.contents_wrap .heading_wrap {
  text-align: center;
}

.contents_wrap .heading_wrap p {
  text-align: center;
  color: var(--color-light);
  margin: 20px 0;
}

.contents_wrap .heading_wrap .img {
  aspect-ratio: 637 / 132;
}

.contents_wrap .heading_wrap img {
  width: auto;
  height: 100%;
}

.contents_wrap>section {
  margin-top: 20px;
}

.fadeIn {
  opacity: 0;
}

.fade {
  animation-name: fadeup;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
}


/* 動画ブロック */

.video {
  position: relative;
  overflow: hidden;
}

.video a {
  display: block;
}

.video a img {
  width: 100%;
  height: auto;
  transition: var(--ease);
}

.video .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 15%;
  transform: translate(-50%, -50%);
  background: url(../img/icon_play.svg) no-repeat;
  background-size: contain;
  aspect-ratio: 1 / 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (hover: hover) {
  .video a:hover>img {
    transform: scale(1.06);
  }

  .video a:hover .icon {
    opacity: 0.8;
  }
}
/*-----------------------------
  pagetop
-----------------------------*/
.pagetop {
  height: 50px;
  width: 50px;
  padding: 10px;
  position: fixed;
  right: 30px;
  bottom: -400px;
  background: #1b6245eb;
  border: 1.8px solid #fff;
  color: #fff;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  z-index: 2;
  cursor: pointer;
  transition: .5s ease-out;
  z-index: 99;
}
.pagetop a {
  width: 100%;
}
.pagetop.is-active {
  bottom: 30px;
}

.pagetop img {
  display: block;
}

/* - フッター
---------------------------------------------------------------------- */
.footer {
  position: relative;
}
.footer .bottom {
  padding-top: 8%;
  background-color: var(--color-light);
  font-size: clamp(0.6875rem, 0.0179rem + 2.8571vw, 0.875rem);
  text-align: center;
}

.title_sns {
  margin-bottom: 10%;
}
.sns_list {
  display: flex;
    gap: 8%;
    justify-content: center;
}

.sns_list li {
  display: flex;
  align-items: center;
}

.bottom_m {
  background: linear-gradient(
  90deg,
  rgba(0, 128, 99, 0.2),
  rgba(0, 160, 127, 0.2)
  );
  padding-block: 4%;
  margin-top: 6%;
  font-size: var(--font-size-14);
  color: var(--color-primary);
  font-weight: var(--font-bold);
  text-align: left;
}
.title_bottom_m {
    font-weight: var(--font-bold);
    margin-bottom: 2%;
}
.bottom_m li a {
  color: var(--color-primary);
}
.bottom .jra_logo {
  padding-block: 10%;
}
.copyright {
  background-color: var(--color-dark);
  display: flex;
  align-items: center;
  justify-content: center;
  padding-block: 2%;
}
.copyright img {
  width: 60%;
}
.pc_right {
  display: none;
}

.btn {
  text-align: center;
}

.btn > a ,.btn > span{
  background-color: var(--color-dark);
  color: #fff;
  padding: 0.8em 0.8em 0.8em 1.2em;
  position: relative;
  border-radius: 50px;
  white-space: nowrap;
  display: flex;
  justify-content: space-between;
}

.btn a::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1em;
  width: 0.5em;
  height: 0.5em;
  margin: auto;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  box-sizing: border-box;
}

/*------------------------------------------------------
	SP 480px以上
------------------------------------------------------*/

@media screen and (min-width: 480px) {
  .wrapper .bg {
    background-image: url(../img/bg.jpg);
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: fixed;
    width: 100%;
    height: 100vh;
    left: 0;
    bottom: 0;
    z-index: -1;
  }
  .wrapper:before{
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to right, #000, #222222);
    z-index: -1;
  }

  /* .wrapper>.contents>div.main {
    box-shadow: 0px 0px 15px 0 rgb(from var(--color-dark) r g b / 50%);
  } */

}

/*------------------------------------------------------
	PC 1090px以上
------------------------------------------------------*/
@media screen and (min-width: 1090px) {

  .wrapper {
    overflow: visible;
  }

  .wrapper>.contents {
    /* width: 1340px; */
    min-width: 0;
    padding-inline: 4%;
    /* max-width: calc(100% - 4rem); */
    max-width: 100%;
    display: grid;
    grid-template-rows: auto auto 80px;
    grid-template-columns: 1fr minmax(375px, 26%) 1fr;
    margin: 0 auto;
  }

  .wrapper>.contents>div.footer {
    grid-area: 3 / 2;
  }

  .wrapper>.contents>div.main {
    grid-area: 1 / 2/ -1/-2;
    z-index: 0;
  }


  /* - PC 右側　ロゴ
    ---------------------------------------------------------------------- */
  .wrapper>.contents>div.pc_right {
    grid-area: 1 / 1;
    position: sticky;
    z-index: 0;
    top: 0;
    height: 100vh;
  }

  .wrapper>.contents>div.pc_right>div,
  .menu .wrap {
    display: flex;
    flex-flow: column;
    justify-content: center;
    height: 100%;
    margin-top: 4vh;
  }

  .pc_right {
    display: block;
    width: 100%;
    margin: 0 auto 0;
    text-align: center;
  }
  .pc_right .title {
    max-width: 360px;
    padding-right: 5%;
  }
  .pc_right img {
    width: 100%;
    /* max-width: 120px; */
    height: auto;
  }


  /* - PC　メニュー
    ---------------------------------------------------------------------- */

  html {
    scroll-behavior: smooth;
  }

  header .jra_logo {
    top: 0;
    margin-left: 20px;
    padding-inline: 0;

  }

  .contents:not(.home):not(:has(.menu.show)) header .jra_logo {
    background: none;
  }


  .menu .inner {
    max-width: 300px;
    margin: 0;
    margin-left: auto;
    margin-top: 12vh;
  }

  .menu .inner>img {
    display: none;
  }

  .wrapper>.contents>div.menu {
    display: block;
    width: auto;
    grid-area: 1 / 3;
    position: sticky;
    z-index: 0;
    top: 0;
    background-color: transparent;
  }

  .menu .list {
    min-width: 180px;
    text-align: center;
  }
  .title_nav {
    width: 50%;
    margin-bottom: 5px;
    filter: drop-shadow(1px 1px 3px #444444);
  }

  .menu .bottom {
    position: fixed;
    bottom: 20px;
    width: 100%;
    max-width: 300px;
  }

  .menu .sns_area{
    justify-content: start;
  }

  .menu .sns_area .jra_logo {
    display: none;
  }

  .menu .bottom .copyright {
    justify-content: left;
  }

  .menu .bottom .image_menu {
    display: none;
  }

  /* - フッター
    ---------------------------------------------------------------------- */
  /* .bottom_m {
    display: grid;
    grid-template-columns: auto auto;
    grid-template-rows: auto auto;
    justify-content: center;
  } */

  .bottom_m li:first-child{
    grid-column: 1 / 3;
  }

  /* - ロゴ
    ---------------------------------------------------------------------- */
  header .jra_logo {
    background: none;
  }

  /* - 下層ページ
    ---------------------------------------------------------------------- */

  .contents_wrap>div {
    padding-top: 8%;
  }


}


@media print {

  html,
  body {
    height: auto;
  }
}